<!DOCTYPE html>
<html>
	<head>
	<meta charset='UTF-8' />
	<title>Главная</title>
	</head>
<body>
	<h1>Составление планов и отчётов</h1>
<p>В этом приложении можно составить план или отчёт по продажам специалиста розничной сети.</p>

<ul>
	<li><a href="/month_plan">Посмотреть все планы</a></li>
	<li><a href="/month_plan/new">Добавить новый план</a></li>
	<li><a href="/month_report">Посмотреть все отчёты</a></li>
	<li><a href="/month_report/new">Добавить новый отчёт</a></li>
</ul>


</body>
</html>